section.feature-section {
    padding: 1vw var(--side-padding);
}

section.feature-section .content-blocks-wrapper > div > .g-cols {
    display: flex;
    justify-content: space-between;
}

section.feature-section .feature-block .w-image {
   width: 25.16vw;
   height: 14.62vw; 
}

section.feature-section .feature-block .w-image::after {
    width: 10.68vw !important;
    height: 6.12vw !important;
    background-repeat: no-repeat;
}

section.feature-section .feature-block {
    width: 25.16vw !important;
}

section.feature-section .feature-block h2 {
    font-size: 24px !important;
    margin-bottom: 12px !important;
}